Oracle Identity Manager OIM Legacy UI Unspecified Vulnerability (October 2015 CPU)

This script is Copyright (C) 2015-2017 Tenable Network Security, Inc.


Synopsis :

The remote host has an application installed that is affected by an
unspecified vulnerability that impacts integrity.

Description :

The remote host is missing the October 2015 Critical Patch Update for
Oracle Identity Manager. It is, therefore, affected by an unspecified
vulnerability due to an unspecified flaw in the OIM Legacy UI
subcomponent. A remote attacker can exploit this flaw to impact
integrity.

See also :

http://www.nessus.org/u?75a4a4fb

Solution :

Apply the appropriate patch according to the October 2015 Oracle
Critical Patch Update advisory.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)
CVSS Temporal Score : 3.2
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Misc.

Nessus Plugin ID: 86541 ()

Bugtraq ID: 77201

CVE ID: CVE-2015-4832

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now